*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
h1, p, a{
    font-family: Helvetica, sans-serif;
}
article{
    padding: 1.6rem;
    margin-bottom: 10rem;
    h1{
        font-size: 4rem;
        font-weight: 200;
        padding: 2rem 0 3rem; 
    }
    p{
        font-size: 1.3rem;
        max-width: 56ch;
        line-height: 1.9rem;
        padding-bottom: 2rem;
    }
}
footer{
    position: fixed;
    width: 100vw;
    bottom: 0;
    background: rgba(10, 137, 107, 0.9);;
    padding: 1.6rem;
    text-align: right;
    
    a{
        text-decoration: none;
        color: white;
    
    }
    a:hover{
        color: #f47593;
    }
}
.post-meta{
    margin: 1.6rem 0;
}
.location-and-date{
    color: grey;
    font-style: italic;
    text-align: right;
}


.geschriebenes{
    header{  
        padding: 1.4rem;
        margin-bottom: 1rem;
        text-align: center;
    }
    h1{
        font-weight: 400;
        font-size: 1.4rem;
    }
    h2{
        font-weight: 400;
        font-size: 3rem;
    }
    main{
        padding: 1.4rem;
    }
    a{
        text-decoration: none;
        color: black;
    }
    a:hover {
        color: rgb(187, 86, 86);
    }
    li{
        list-style-type: none;
        padding-bottom: 1rem;
        border-bottom: 1px solid black;
    }
    .ende{
        text-align: center;
        padding: 1rem;
        color: grey;
        font-style: italic;
    }


}